{%load static%}

<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Montserrat:400,400i,700,700i,600,600i">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    </head>

    <body>
        <nav class="navbar navbar-light navbar-expand-lg fixed-top bg-white clean-navbar">
            <div class="container"><a class="navbar-brand logo" href="#">PPW</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse"
                    id="navcol-1">
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link active" href="index.html" data-bs-hover-animate="pulse">Home</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="faq.html" data-bs-hover-animate="pulse">faq</a></li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="form.html" data-bs-hover-animate="pulse">status</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        {%block content%}
        {%endblock content%}
        <footer class="page-footer dark" style="width:100%; position:absolute; bottom:0; left:0;">
            <div class="footer-copyright">
                <p>© 2020 Shahnaz E. Laseidha</p>
            </div>
        </footer>
        <script src="{% static '/js/jquery.min.js' %}"></script>
        <script src="{% static '/bootstrap/js/bootstrap.min.js' %}"></script>
        <script src="{% static '/js/theme.js' %}"></script>
        <script src="{% static '/js/bs-animation.js' %}"></script>
    </body>
</html>